LabPlot(1)

NAME
LabPlot - data plotting and function analysis tool for KDE

SYNOPSIS
LabPlot [ generic-options ] [ file ... ]
labplot [ generic-options ] [ file ... ]

DESCRIPTION
LabPlot is a data plotting and analysis tool for the KDE desktop.

Its features include 2D and 3D data and function, plotting, easy editing of plots, analysis of data and functions, support for different worksheets using MDI and LabPlot project files.

Note that LabPlot can be called using either LabPlot or labplot. The same program is invoked in either case.

OPTIONS
For a full summary of options, run LabPlot --help.

SEE ALSO
Full user documentation is available through the KDE Help Centre. You can also enter the URL help:/LabPlot/ directly into konqueror or you can run `khelpcenter help:/LabPlot/' from the command-line.

AUTHOR
LabPlot was written by Stefan Gerlach <gerlach@mbi-berlin.de>.
This manual page was prepared by Helen Faulkner <helen_ml_faulkner@yahoo.co.uk> for the Debian GNU/Linux system (but may be used by others).